latex2html (2026+debian1-1) unstable; urgency=medium

  * New upstream release.
  * Comply with Standards-Version 4.7.3

 -- Carsten Leonhardt <leo@debian.org>  Tue, 31 Mar 2026 11:08:01 +0200

latex2html (2025+debian1-3) unstable; urgency=medium

  * debian/control: Standards-Version: 4.7.2

 -- Carsten Leonhardt <leo@debian.org>  Fri, 28 Feb 2025 16:15:37 +0100

latex2html (2025+debian1-2) unstable; urgency=medium

  * Fix and enhance the debian/watch file.
  * Drop now unused lintian overrides.

 -- Carsten Leonhardt <leo@debian.org>  Mon, 13 Jan 2025 09:32:04 +0100

latex2html (2025+debian1-1) unstable; urgency=medium

  * New upstream release.

 -- Carsten Leonhardt <leo@debian.org>  Wed, 01 Jan 2025 12:59:41 +0100

latex2html (2024.2-debian1-1) unstable; urgency=medium

  * New upstream release. (Closes: #1085309)
  * Remove backported patches.

 -- Carsten Leonhardt <leo@debian.org>  Mon, 21 Oct 2024 10:53:57 +0200

latex2html (2024-debian1-4) unstable; urgency=medium

  * Backport fix to allow "-dir ." and "-rootdir ."
    and add autopkgtest for it.

 -- Carsten Leonhardt <leo@debian.org>  Tue, 17 Sep 2024 12:23:55 +0200

latex2html (2024-debian1-3) unstable; urgency=medium

  * Backport fix to remove svg from config for pstoimg from
    upstream. (Closes: #1078535)
  * Backport from upstream: remove extra "showpage" from pstoimg.
    (Closes: #1078536)
  * Add autopkgtest for pstoimg.
  * debian/control: Standards-Version: 4.7.0
  * A bug reported to Ubuntu about \color entries was already fixed in
    2018.2-debian1-1 (LP: #1798041)

 -- Carsten Leonhardt <leo@debian.org>  Fri, 06 Sep 2024 11:08:01 +0200

latex2html (2024-debian1-2) unstable; urgency=medium

  * Change the binary package dependency to ghostscript instead of
    ghostscript-x too.

 -- Carsten Leonhardt <leo@debian.org>  Tue, 09 Jan 2024 00:29:52 +0100

latex2html (2024-debian1-1) unstable; urgency=medium

  * New upstream release. (Closes: #1046413)
  * Depend on ghostscript instead of ghostscript-x which is now a
    transitional package. (Closes: #1033772)

 -- Carsten Leonhardt <leo@debian.org>  Tue, 02 Jan 2024 20:18:34 +0100

latex2html (2023-debian1-1) unstable; urgency=medium

  * New upstream release.
  * Depend on texlive-binaries instead of texlive-base-bin. Thanks to
    Hilmar Preusse. (Closes: #1030065)
  * debian/control: Standards-Version: 4.6.2

 -- Carsten Leonhardt <leo@debian.org>  Mon, 06 Feb 2023 12:08:48 +0100

latex2html (2022.2-debian1-1) unstable; urgency=medium

  * New upstream release.

 -- Carsten Leonhardt <leo@debian.org>  Wed, 27 Jul 2022 12:00:44 +0200

latex2html (2022-debian1-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Mark latex2html Multi-Arch: foreign. (Closes: #1010315)

  [ Carsten Leonhardt ]
  * debian/control: Standards-Version: 4.6.1

 -- Carsten Leonhardt <leo@debian.org>  Tue, 31 May 2022 00:37:43 +0200

latex2html (2022-debian1-1) unstable; urgency=medium

  * New upstream release.

 -- Carsten Leonhardt <leo@debian.org>  Fri, 11 Mar 2022 14:08:12 +0100

latex2html (2021.2-debian1-1) unstable; urgency=medium

  [ Carsten Leonhardt ]
  * New upstream release.
  * debian/control: Standards-Version: 4.6.0

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends-Indep: Drop versioned constraint on netpbm.
    + latex2html: Drop versioned constraint on netpbm in Depends.

 -- Carsten Leonhardt <leo@debian.org>  Tue, 16 Nov 2021 22:01:36 +0100

latex2html (2021-debian1-1) unstable; urgency=medium

  * New upstream release. (Closes: #279961, #37982, #385276)

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

  [ Carsten Leonhardt ]
  * debian/control: Standards-Version: 4.5.1
  * Install example to correct directory.

 -- Carsten Leonhardt <leo@debian.org>  Sat, 02 Jan 2021 19:26:05 +0100

latex2html (2020.2-debian1-1) unstable; urgency=medium

  * New upstream release. (Closes: #201731)

 -- Carsten Leonhardt <leo@debian.org>  Mon, 06 Jul 2020 10:09:26 +0200

latex2html (2020-debian1-2) unstable; urgency=medium

  * Fix building the docs to use the proper image type.
  * Add autopkgtests.
  * Raise debhelper compat level to 13.

 -- Carsten Leonhardt <leo@debian.org>  Tue, 16 Jun 2020 11:56:06 +0200

latex2html (2020-debian1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Standards-Version: 4.5.0
  * Make use of new debhelper facility "execute_after_…"
  * debian/control: use Rules-Requires-Root: no

 -- Carsten Leonhardt <leo@debian.org>  Sun, 08 Mar 2020 01:58:18 +0100

latex2html (2019.2-debian1-1) unstable; urgency=medium

  * New upstream release. (Closes: #223565, #639708, #75416)

 -- Carsten Leonhardt <leo@debian.org>  Sat, 06 Jul 2019 11:41:53 +0200

latex2html (2019-debian1-3) unstable; urgency=medium

  * Backport fix for unicode in -html_version 5.0,math

 -- Carsten Leonhardt <leo@debian.org>  Mon, 25 Feb 2019 18:17:15 +0100

latex2html (2019-debian1-2) unstable; urgency=medium

  * Backport fixes for options -no_topnavigation and -prefix.
    (Closes: #922025)

 -- Carsten Leonhardt <leo@debian.org>  Mon, 11 Feb 2019 18:55:27 +0100

latex2html (2019-debian1-1) unstable; urgency=medium

  * New upstream release. (Closes: #276037)
  * Add DEP-12 debian/upstream/metadata.
  * debian/control: Standards-Version: 4.3.0
  * debian/compat: 12
  * Install two more documentation files to the correct directory.

 -- Carsten Leonhardt <leo@debian.org>  Thu, 03 Jan 2019 03:01:01 +0100

latex2html (2018.3-debian1-4) unstable; urgency=medium

  * Backport upstream changes up to 2018-12-02

 -- Carsten Leonhardt <leo@debian.org>  Sat, 08 Dec 2018 10:25:03 +0100

latex2html (2018.3-debian1-3) unstable; urgency=medium

  * Cherry pick fix for broken tables from upstream. (Closes: #899306)
  * Add Gitlab CI tests.
  * Fix spelling errors found by lintian.

 -- Carsten Leonhardt <leo@debian.org>  Thu, 29 Nov 2018 17:33:44 +0100

latex2html (2018.3-debian1-2) unstable; urgency=medium

  * Include PDF version of the manual.
  * Depend on poppler-utils instead of only recommending it.
  * Removed obsolete maintainer scripts.

 -- Carsten Leonhardt <leo@debian.org>  Tue, 25 Sep 2018 14:01:39 +0200

latex2html (2018.3-debian1-1) unstable; urgency=medium

  * Adopt package. (closes: #812631)
  * New upstream release. (Closes: #111441)
  * debian/control: Standards-Version: 4.2.1
  * Recommend and build-depend on poppler-utils to produce SVG-images
    using pdftocairo

 -- Carsten Leonhardt <leo@debian.org>  Mon, 24 Sep 2018 01:05:41 +0200

latex2html (2018.2-debian1-1) unstable; urgency=medium

  * QA upload.
  * New upstream release
  * Add patch to fix unescaped left brace in regex. (Closes: #903736)
  * Upstream source location changed to github repository
  * debian/control: Standards-Version: 4.1.5
  * debian/compat: 11

 -- Carsten Leonhardt <leo@debian.org>  Mon, 16 Jul 2018 20:20:32 +0200

latex2html (2018-debian1-3) unstable; urgency=medium

  * QA upload.
  * Better reproducibility by removing variables containing build
    directory location.
  * debian/control: Standards-Version: 4.1.3
  * debian/compat: 10
  * Add Build-Depends and Recommends on dvipng.

 -- Carsten Leonhardt <leo@debian.org>  Mon, 12 Mar 2018 15:14:26 +0100

latex2html (2018-debian1-2) unstable; urgency=low

  * QA upload.
  * Set FORCE_SOURCE_DATE = 1 to make dvips output (partially)
    reproducible
  * debian/doc-base: Fix duplicate word found by lintian and reformat
  * Suppress creation of file latex2html.orig that erroneously went into
    the package
  * Remove external images from manual
  * Use https in debian/watch

 -- Carsten Leonhardt <leo@debian.org>  Fri, 02 Mar 2018 17:13:24 +0100

latex2html (2018-debian1-1) unstable; urgency=low

  * QA upload.
  * New upstream release
    (Closes: #188024, #834420, #144034, #310702, #612126, #834423, #827187)
  * Removed patches applied upstream, refreshed debian-install.patch
  * Corrected typo in Homepage-Header in debian/control. (Closes: #827285)

 -- Carsten Leonhardt <leo@debian.org>  Thu, 01 Mar 2018 12:36:03 +0100

latex2html (2015-debian1-1) unstable; urgency=medium

  * New upstream release (Closes: #647433)
    - Version 2015, take from ctan, repackaged according to the procedure
      as documented for 2008
  * Add patch by Hamish <hamish_b@yahoo.com> to 0-pad filenames on
    option -multipage (Closes: #247150)

 -- Roland Stigge <stigge@antcom.de>  Tue, 19 Jan 2016 18:15:05 +0100

latex2html (2008-debian1-10.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.22: Can't use 'defined(@array)'":
    add patch perl5.22-defined-array.patch:
    drop defined().
    (Closes: #789731)
  * Fix "regexp deprecation warnings with perl 5.22":
    add patch perl5.22-unescaped-left-braces.patch:
    escape literal braces.
    (Closes: #789732)

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Sep 2015 15:32:38 +0200

latex2html (2008-debian1-10) unstable; urgency=low

  * Use DEP5 for debian/copyright, adjust license for L2hos/ (Closes: #713855)
    Thanks to Sam Geeraerts

 -- Roland Stigge <stigge@antcom.de>  Tue, 25 Jun 2013 21:35:18 +0200

latex2html (2008-debian1-9) unstable; urgency=low

  * debian/control: Standards-Version: 3.9.4

 -- Roland Stigge <stigge@antcom.de>  Wed, 15 May 2013 21:54:03 +0200

latex2html (2008-debian1-8) experimental; urgency=low

  * debian/control: Move Homepage from Description to own Source field
    (Closes: #700452)

 -- Roland Stigge <stigge@antcom.de>  Sat, 23 Feb 2013 16:03:31 +0100

latex2html (2008-debian1-7) unstable; urgency=low

  * Use dh_installtex instead of texhash (Closes: #669383)

 -- Roland Stigge <stigge@antcom.de>  Thu, 19 Apr 2012 17:15:40 +0200

latex2html (2008-debian1-6) unstable; urgency=low

  * prerm: Check for /var/www/usr/share/latex2html/icons before removing files
    (Closes: #666128)
  * debian/control: Standards-Version: 3.9.3
  * debian/compat: 9
  * debian/rules: dh style rules
  * Added patch to prevent perl warnings about deprecated "defined(%hash)"

 -- Roland Stigge <stigge@antcom.de>  Sun, 08 Apr 2012 13:19:06 +0200

latex2html (2008-debian1-5) unstable; urgency=low

  * Fixed download location in debian/copyright, thanks to Adrian Bunk
    (Closes: #591047)
  * debian/control: Standards-Version: 3.9.1
  * Added debian/watch
  * Added lintian override to state that repackaged version is just an
    exception

 -- Roland Stigge <stigge@antcom.de>  Sat, 31 Jul 2010 19:29:44 +0200

latex2html (2008-debian1-4) unstable; urgency=low

  * Added eurosym support, thanks to Jorgen Schaefer <forcer@debian.org>
    (Closes: #163479)
  * Added README.Debian to document the hyperref package being
    missing-by-design (Closes: #542096)
  * Added patch to replace multiline matching option $* with "m" option on
    matching because latest perl gave warnings on latex2html startup

 -- Roland Stigge <stigge@antcom.de>  Sat, 24 Jul 2010 19:09:16 +0200

latex2html (2008-debian1-3) unstable; urgency=low

  * Removed url.sty from binary package (Closes: #589702)
  * Separated patches in debian/patches/

 -- Roland Stigge <stigge@antcom.de>  Wed, 21 Jul 2010 20:49:47 +0200

latex2html (2008-debian1-2) unstable; urgency=low

  * Moved to new source format 3.0 (quilt), separated and documented patches
  * debian/control: Standards-Version: 3.9.0
  * Added pstoimg.1 via pod2man
  * Added patch to pod2man to fix gray background detection in pstoimg, thanks
    to Diab Jerius <djerius@cfa.harvard.edu> (Closes: #291420)
  * Added patch to support spaces in filenames, thanks to Mazen NEIFER
    <mazen.neifer@wanadoo.fr> (Closes: #234879)

 -- Roland Stigge <stigge@antcom.de>  Sun, 18 Jul 2010 18:48:39 +0200

latex2html (2008-debian1-1) unstable; urgency=low

  * Repackaged upstream: Upstream Ross Moore <ross@ics.mq.edu.au> didn't make a
    new release but instructed me how to remove certain files so that we can
    comply with Debian licensing standards:
    - Removed cweb2html/
    - Removed docs/changebar*
  * debian/control:
    - Moved to main
    - Standards-Version: 3.8.3
    - Depends and Build-Depends: texlive-latex-extra (for changebar.sty)

 -- Roland Stigge <stigge@antcom.de>  Sun, 17 Jan 2010 15:49:40 +0100

latex2html (2008-3) unstable; urgency=low

  * Extended debian/copyright to address ftpmaster's licensing concerns

 -- Roland Stigge <stigge@antcom.de>  Sun, 17 Jan 2010 15:24:20 +0100

latex2html (2008-2) unstable; urgency=low

  * New build environment includes pstoimg (Closes: #540310)
  * Also, @IMAGE_TYPES is set to "png,gif" now (Closes: #540197)

 -- Roland Stigge <stigge@antcom.de>  Mon, 10 Aug 2009 21:56:41 +0200

latex2html (2008-1) unstable; urgency=low

  * New upstream release
    - New version is licensed under GPLv2 (Closes: #221703, #521940)
    - debian/control: Standards-Version: 3.8.2
    - debian/control: Section: tex (moving from non-free)

 -- Roland Stigge <stigge@antcom.de>  Wed, 01 Jul 2009 20:00:11 +0200

latex2html (2002-2-1-20050114-6) unstable; urgency=low

  * versions/math.pl: $mathend_mark = ""; (Closes: #424897)
  * debian/control:
    - Moved from tetex to texlive, removing all references to tetex
      (Closes: #349666)
    - Fixed description ("that that") (Closes: #442521)
    - Standards-Version: 3.7.2
  * latex2html.1: Typo fixes (Closes: #412621)
  * styles/abnt.perl: Added abntex style (Closes: #367114)
  * pstoimg.pin: Prevent pnmtoimg from using rgb.txt (Closes: #368693)

 -- Roland Stigge <stigge@antcom.de>  Wed, 03 Oct 2007 23:02:54 +0200

latex2html (2002-2-1-20050114-5) unstable; urgency=low

  * debian/rules: Moved files from /usr/share/texmf-tetex/ to .../texmf/
    (Closes: #346571)
  * debian/control:
    - Moved from Suggests: to Depends: perl-doc (Closes: #361901)
    - Added dependency alternatives to texlive (Closes: #349666)
    - Added homepage link (Closes: #355714)
  * latex2html.pin: Removed Nikos Drakos' homepage link (Closes: #361901)

 -- Roland Stigge <stigge@antcom.de>  Sun, 16 Apr 2006 14:01:44 +0200

latex2html (2002-2-1-20050114-4) unstable; urgency=low

  * pstoimg.pin: Corrected "Ghostscipt" typos (Closes: #345357)

 -- Roland Stigge <stigge@antcom.de>  Mon,  2 Jan 2006 15:12:02 +0100

latex2html (2002-2-1-20050114-3) unstable; urgency=low

  * debian/{postinst,prerm}: Removed all /usr/doc handling (Closes: #322832)

 -- Roland Stigge <stigge@antcom.de>  Sat, 27 Aug 2005 15:17:47 +0200

latex2html (2002-2-1-20050114-2) unstable; urgency=low

  * Upload of newer upstream version from experimental to sid
  * texinputs/html.sty and config/config.pl: Applied patches for compatibility
    with tetex 3.0 (Closes: #320187)
  * debian/control: Standards-Version: 3.6.2
  * debian/copyright: Updated download location(s)
  * latex2html.1: Fixed groff_man syntax error
  * debian/postinst: Fixed bashism

 -- Roland Stigge <stigge@antcom.de>  Wed, 10 Aug 2005 21:30:34 +0200

latex2html (2002-2-1-20050114-1) experimental; urgency=low

  * New upstream release: Current version from CVS

 -- Roland Stigge <stigge@antcom.de>  Sat, 28 May 2005 10:26:18 +0200

latex2html (2002-2-1-10) unstable; urgency=low

  * Applied patch to enable multiple running instances of pstoimg
    thanks to Holger Ruckdeschel (Closes: #298329)

 -- Roland Stigge <stigge@antcom.de>  Sun, 20 Mar 2005 14:17:32 +0100

latex2html (2002-2-1-9) unstable; urgency=low

  * debian/{postinst,prerm}: Changed "command -v" to "which" (Closes: #292980)

 -- Roland Stigge <stigge@antcom.de>  Sun, 20 Feb 2005 19:10:02 +0100

latex2html (2002-2-1-8) unstable; urgency=low

  * debian/control:
    - Removed references to netpbm-nonfree because ppmtogif is in netpbm now
    - Fixed Description: describing GIF support as disabled (which was wrong),
      thanks to Jonas Meurer (Closes: #269447)

 -- Roland Stigge <stigge@antcom.de>  Wed,  1 Sep 2004 20:37:05 +0200

latex2html (2002-2-1-7) unstable; urgency=low

  * debian/control: Added Depends: tetex-bin (>= 1.0.7+20001218), tetex-extra
    to ensure presence of working dvips (Closes: #245376)
  * debian/copyright: Refined copyright notice
  * debian/README.debian: Renamed to README.Debian

 -- Roland Stigge <stigge@antcom.de>  Fri, 23 Apr 2004 14:02:44 +0200

latex2html (2002-2-1-6) unstable; urgency=low

  * Removed url.sty from binary package; upstream will do it as well
    (Closes: #231796)

 -- Roland Stigge <stigge@antcom.de>  Sat, 20 Mar 2004 17:44:51 +0100

latex2html (2002-2-1-5) unstable; urgency=low

  * Improved POSIX compatibility in postinst and prerm (Closes: #237958)

 -- Roland Stigge <stigge@antcom.de>  Mon, 15 Mar 2004 18:29:07 +0100

latex2html (2002-2-1-4) unstable; urgency=low

  * Removed superfluous menu entry (Closes: #227182)

 -- Roland Stigge <stigge@antcom.de>  Mon, 12 Jan 2004 11:42:49 +0100

latex2html (2002-2-1-3) unstable; urgency=low

  * l2hconf.pin: Set HTML_VERSION to 4.0 as default (Closes: #223436)
  * debian/rules: Removed --disable-gif from ./configure call
  * Added netpbm-nonfree to Build-Depends-Indep and Suggests

 -- Roland Stigge <stigge@antcom.de>  Tue,  9 Dec 2003 19:00:51 +0100

latex2html (2002-2-1-2) unstable; urgency=low

  * debian/docentry: Changed index.html to manual.html (Closes: #221769)

 -- Roland Stigge <stigge@antcom.de>  Thu, 20 Nov 2003 17:24:40 +0100

latex2html (2002-2-1-1) unstable; urgency=low

  * New upstream release (Closes: #177379)
  * New maintainer (Closes: #212000)
  * Moved latex2html to non-free according to the consensus at debian-legal
    and debian-devel (the "main" license of latex2html violates DFSG.1),
    resolved licensing issues in floatflt.ins (Closes: #204684)
  * Adjusted debian/control: Description, Depends (removed "fileutils |
    coreutils")
  * Adjusted manpage
  * Disabled undocumented test_mode in /usr/bin/latex2html (Closes: #206904)
  * Standards-Version: 3.6.1

 -- Roland Stigge <stigge@antcom.de>  Thu, 16 Oct 2003 18:05:51 +0200

latex2html (2000-beta1-8) unstable; urgency=low

  * Added patch from Daniel Schepler <schepler@math.berkeley.edu>
    (closes: #148958).

 -- Aurelien Beaujean <aure@debian.org>  Thu,  3 Apr 2003 11:36:17 +0200

latex2html (2000-beta1-7) unstable; urgency=low

  * Makes latex2html depends on coreutils. (closes: #165546, #175699)

 -- Aurelien Beaujean <aure@debian.org>  Tue,  7 Jan 2003 22:09:00 +0100

latex2html (2000-beta1-6) unstable; urgency=low

  * Adopting latex2html package. (closes: #158472)

 -- Aurelien Beaujean <aure@debian.org>  Thu, 29 Aug 2002 10:51:23 +0200

latex2html (2000-beta1-5) unstable; urgency=low

  * After a few days of consideration, upgrade "gs" from
    Recommends to Depends. There are a lot of documents that need
    pstoimg. (closes: #122501)
  * Fix rendering problem accodding to bug report. (closes: #122837)

 -- Chanop Silpa-Anan <chanop@debian.org>  Sun,  9 Dec 2001 21:14:19 +1100

latex2html (2000-beta1-4) unstable; urgency=low

  * Fix romanian language styles. Thank Ionel. (closes: #119530)
  * Fix typo in graphicx.perl. Thank Rainer. (closes: #115977)
  * Use DVIPS_SAFE=1 for latex2html. I believe the current version
    of dvips (tetexbin 1.0.7+20001218-7) in debian sid is working fine.
    (closes: #118095, #114807)
  * Downgrade perl-doc to Suggests. (closes: #112346)
  * Change the default /etc/latex2html.config to /etc/latex2html.conf .
    (closes: #88666)
  * User have option -mkdir to create new directory. (closes: #66046)
  * Fix black border problem. Thank Thomas. (closes: #95980, #110654)

 -- Chanop Silpa-Anan <chanop@debian.org>  Tue, 27 Nov 2001 11:31:36 +1100

latex2html (2000-beta1-3.1) unstable; urgency=low

  * Downgrade perl-doc from Depends to Recommends. (closes: #110518)
    You only need this package when calling latex2html with --help.
  * Remove pnmtopng from Build-Depends and Depends lists. It is provided
    by netpbm which exists in both lists.

 -- Chanop Silpa-Anan <chanop@debian.org>  Wed, 29 Aug 2001 22:19:10 +1000

latex2html (2000-beta1-3) unstable; urgency=low

  * New Maintainer. (closes: #100373)
  * With permission from Adrian Bunk.
  * Change Depends from perl5 to perl. (closes: #93487)
  * Add perl-doc to Depends. (closes: #99484)

 -- Chanop Silpa-Anan <chanop@debian.org>  Tue, 28 Aug 2001 07:44:06 +1000

latex2html (2000-beta1-2) unstable; urgency=low

  * Remove the files in /var/www/usr/share/latex2html/icons in a
    correct way. (closes: #85323)
  * Don't create a .deleteme in debian/rules.
  * Added a link to the texinputs directory in /usr/share/texmf/tex/latex.
  * Added links to texinputs/*.sty in docs/ .

 -- Adrian Bunk <bunk@fs.tum.de>  Wed, 21 Feb 2001 00:16:09 +0100

latex2html (2000-beta1-1) unstable; urgency=low

  * New upstream release.
  * This version fixes a bug with the output of equations. (closes: #80912)
  * This version fixes a bug where the wrong option was given to texexpand.
    (closes: #80931)
  * Delete /var/www/usr/share/latex2html when purging the package.
    (closes: #82312)
  * Added build dependencies.
  * Standards-Version: 3.5.0

 -- Adrian Bunk <bunk@fs.tum.de>  Fri,  2 Feb 2001 18:22:00 +0100

latex2html (99.1-pre2-b8-2) unstable; urgency=low

  * New maintainer. (closes: #77659)
  * Configured with "--disable-gif" in debian/rules.

 -- Adrian Bunk <bunk@fs.tum.de>  Sat,  9 Dec 2000 22:00:29 +0100

latex2html (99.1-pre2-b8-1) unstable; urgency=low

  * New upstream version
  * Fixed the new location of the sources in several locations. This
    closes: Bug#67292

 -- Manoj Srivastava <srivasta@debian.org>  Mon, 14 Aug 2000 21:26:18 -0500

latex2html (99.1-pre2-b6-11) frozen unstable; urgency=low

  * Added missing dependency on netpbm to pull in pnmcrop. This fixes a
    grave bug. closes: Bug#63191

 -- Manoj Srivastava <srivasta@debian.org>  Sat, 29 Apr 2000 01:07:16 -0500

latex2html (99.1-pre2-b6-10) frozen unstable; urgency=low

  * Failed to config with old fileutils (3.16-5.3). Upgrading to a newer
    version of file ustils makes this work. The only change ahs been a
    dependency on the new fileutils version. This closes an important
    bug. closes: Bug#60739

 -- Manoj Srivastava <srivasta@debian.org>  Tue, 21 Mar 2000 02:34:04 -0600

latex2html (99.1-pre2-b6-9) unstable; urgency=low

  * Fixed a typo in the description. closes: Bug#60046
  * Use absolute links when related links would not work, for the
    /usr/doc/latex2tml symlink.

 -- Manoj Srivastava <srivasta@debian.org>  Tue, 14 Mar 2000 14:08:06 -0600

latex2html (99.1-pre2-b6-8) frozen unstable; urgency=low

  * Add a README.Debian to the foilhtml files, so that people are aware of
    the problem with landsacpe mode. Since the foilhtml files are not
    installed by default, this should be enough for an interim solution. I
    have apprised upstream about this as well. This is in relation to
    Bug#58371
  * Fixed an upgrade bug when /usr/doc happens to be a symlink, and does
    not point to /usr/share/doc. A couple of people were bitten by this.
  * Added a huge man page for LaTeX2HTML, based on the TeX
    documentation. Mentioned that man page may be out of date, end refer
    people to the canonical documentation. closes: Bug#58876

 -- Manoj Srivastava <srivasta@debian.org>  Sat,  4 Mar 2000 01:54:06 -0600

latex2html (99.1-pre2-b6-7) frozen unstable; urgency=low

  * Make sure the documents were not included twice. closes: Bug#57668
  * It already fixes this bug. closes: Bug#57649

 -- Manoj Srivastava <srivasta@debian.org>  Wed,  9 Feb 2000 18:58:59 -0600

latex2html (99.1-pre2-b6-6) frozen unstable; urgency=low

  * Make sure texhash is run even when we purge, rather than just
    remove. This closes: Bug#57346
  * Allow package to allow gif creation (as long as the user has installed
    netpbm-nonfree). closes: Bug#57357

 -- Manoj Srivastava <srivasta@debian.org>  Wed,  9 Feb 2000 09:35:52 -0600

latex2html (99.1-pre2-b6-5) frozen unstable; urgency=low

  * The postinst was vulnerable to being affected by symlinks (if, for
    some reason, the prerm failed). This has happened for latex2html; and
    created a grave bug.
  * There was a bug in the postinst in a case statement, that caused
    installation to fail for certain situations.
  * Also fixed an lintian warning

 -- Manoj Srivastava <srivasta@debian.org>  Tue,  8 Feb 2000 19:34:00 -0600

latex2html (99.1-pre2-b6-4) frozen unstable; urgency=low

  * Buggy prerm did not remove the /usr/doc/latex2html symlink. This
    caused upgrades from recent versions to fail. closes: Bug#57127, Bug#56939
  * Made postinst not warn about cp

 -- Manoj Srivastava <srivasta@debian.org>  Mon,  7 Feb 2000 01:47:50 -0600

latex2html (99.1-pre2-b6-3) frozen unstable; urgency=low

  * Handle lone .dhelp files in dpc/latex2html/html as well. Also, correct
    and update invocation of cp. closes: Bug#57061

 -- Manoj Srivastava <srivasta@debian.org>  Fri,  4 Feb 2000 23:09:14 -0600

latex2html (99.1-pre2-b6-2) frozen unstable; urgency=medium

  * Make sure the icons in /var/ww/usr/share/latex2html/icons/ are not
    removed when the package is removed (they are removed, though, when
    the package is purged). This is an important fix, since otherwise
    removing the package would break generated pages.

 -- Manoj Srivastava <srivasta@debian.org>  Wed,  2 Feb 2000 00:20:26 -0600

latex2html (99.1-pre2-b6-1) frozen unstable; urgency=low

  * A major bug fix release. I understand the bit about no new code, but
    this has been a major improvement since 99.1 (which was not a released
    version either).
  * Made sure that the old directory /var/www/usr/lib/latex2html is
    removed in the preinst, to make sure the symlink is created during
    install (else we were left with no symlink and an empty real dir)
    closes: Bug#49746
  * Updated the new location of sources and the licence terms. This
    closes: Bug#46114
  * Newer upstream fixed important bugs. closes: Bug#50653, Bug#45066, Bug#48658

 -- Manoj Srivastava <srivasta@debian.org>  Sat, 29 Jan 2000 14:43:32 -0600

latex2html (99.1-3) unstable; urgency=low

  * Added a pointer to local copy of the documentation. closes: Bug#42017

 -- Manoj Srivastava <srivasta@debian.org>  Thu, 19 Aug 1999 02:42:44 -0500

latex2html (99.1-2) unstable; urgency=low

  * Moved partially to debian-policy 3.0.0 (no /usr/doc move yet)
  * Moved to the new perl policy. closes: Bug#41293

 -- Manoj Srivastava <srivasta@debian.org>  Thu, 15 Jul 1999 13:44:52 -0500

latex2html (99.1-1) unstable; urgency=low

  * The new upstream version has the newer url.sty (same version as in
    tetex-extra). closes: Bug#35957
  * Fixed location of HTML docs in the docbase and menu entry
    files. closes: BUG#35204
  * In potato, texmf has moved to /usr/share/texmf. Use that, and conflict
    with older tetex-base packages. This closes a grave bug. I shan't be
    moving from /usr/lib/latex2html until we adopt FHS, and decide to
    move.  closes: Bug#35837

 -- Manoj Srivastava <srivasta@debian.org>  Thu, 13 May 1999 22:50:15 -0500

latex2html (98.1-pre2-b8-4) unstable; urgency=low

  * use the nopipes version of pstoimg, since that solves image generation
    problems for some people.

 -- Manoj Srivastava <srivasta@debian.org>  Tue,  2 Mar 1999 09:51:25 -0600

latex2html (98.1-pre2-b8-3) unstable; urgency=low

  * Added doc-base support

 -- Manoj Srivastava <srivasta@debian.org>  Sun, 28 Feb 1999 00:28:36 -0600

latex2html (98.1-pre2-b8-2) unstable; urgency=low

  * Ensuer that icons are available under old names as well. fixes:
    BUG#32557

 -- Manoj Srivastava <srivasta@debian.org>  Fri, 29 Jan 1999 02:21:08 -0600

latex2html (98.1-pre2-b8-1) unstable; urgency=low

  * More upstream bug fixes,
  * Ensure that the icons are available, even when looking under icons.png

 -- Manoj Srivastava <srivasta@debian.org>  Wed, 27 Jan 1999 01:21:19 -0600

latex2html (98.1-pre2-b6-2) unstable; urgency=low

  * Removed prompting from the postinst, since the package now comes
    configured for PNG. closes: Bug#27610
  * Removed icon=none from the menuentry. This silences lintian.

 -- Manoj Srivastava <srivasta@debian.org>  Tue, 13 Oct 1998 11:50:34 -0500

latex2html (98.1-pre2-b4-1) unstable; urgency=low

  * New upstream pre-release (should be better than the last Debian
    version).
  * Now shipped with png support. This required changes to configuration
    files in /etc. closes: BUG#21127
  * Now can find Override.pm. close: BUG#24768

 -- Manoj Srivastava <srivasta@debian.org>  Fri, 24 Jul 1998 13:11:01 -0500

latex2html (98.1p5-1) unstable; urgency=low

  * New upstream bug fixing version.
  * Additiojnal work done on converting the manual. This should fix all
    known problems with it -- closes: Bug#20005

 -- Manoj Srivastava <srivasta@debian.org>  Mon,  8 Jun 1998 15:56:40 -0500

latex2html (98.1p1-5) frozen unstable; urgency=low

  * This fixes a critical problem with LaTeX2HTML going into an infinite
    loop, rendering the program useless for people. The change involved is
    a single line; we just close an open stream in the child of a
    fork. For some reason, having the stream open in both the parent and
    the child was the source of the problem. This is critical enough to
    break the hard freeze.

 -- Manoj Srivastava <srivasta@debian.org>  Thu,  4 Jun 1998 11:44:54 -0500

latex2html (98.1p1-4) frozen unstable; urgency=low

  * Added to the extended documentation. Tried to clarify that if the
    recommended netpbm-non-free is not installed, some images shall not be
    converted. Also added that to README.debian
  * Tried to make sure that the LaTeX2HTML manual is really built correctly.
  * There was an old version of html.sty in the docs directory gumming up
    the works
  * Added a symlink from Changes.gz to changelog.gz, satisfies lintian.
  * Added a crude hack to enable LaTeX2HTML from hanging while converting
    problems.tex in the manual (this is a major problem with the package
    that has been reported upstream). I think it is important to get this
    version with the manual in frozen despite a (pretty rare) bug.

 -- Manoj Srivastava <srivasta@debian.org>  Wed, 15 Apr 1998 03:17:45 -0500

latex2html (98.1p1-3) frozen unstable; urgency=high

  * Bug in TMP dir would wipe out the newly created HTML files in same
    circumstances.

 -- Manoj Srivastava <srivasta@debian.org>  Tue, 24 Mar 1998 12:45:12 -0600

latex2html (98.1p1-2) frozen unstable; urgency=low

  * Made configure-pstoimg write out to the /etc directory, and some
    minor cosmetic changes for readability. This is a major bug: it should
    not have been writing to /usr/lib
  * Added manual pages for configure-pstoimg and configure-latex2html
  * Added /etc/l2hpstoimg.cfg as a conffile. This is a bug: user changes
    need to be respected.
  * Upgraded to Standards Version 2.4.0.0 (no additional changes)
  * Do not generate a ps file, since the resolution of the printer is
    unknown. Leave the dvi file in so that people may generate the ps file
    at will.
  * closes: Bug#20005

 -- Manoj Srivastava <srivasta@debian.org>  Fri, 20 Mar 1998 23:56:21 -0600

latex2html (98.1p1-1) unstable; urgency=low

  * New upstream bug fix version, with docs (used cvs-upgrade to upgrade)

 -- Manoj Srivastava <srivasta@debian.org>  Fri,  6 Mar 1998 02:04:07 -0600

latex2html (98.1-2) unstable; urgency=low

  * New dependency on netpbm-nonfree, since we need stuff to generate gif
    files.

 -- Manoj Srivastava <srivasta@debian.org>  Wed, 25 Feb 1998 15:35:43 -0600

latex2html (98.1-1) unstable; urgency=low

  * The beta versions were never released. This is the new upstream
    release, but there were enough source changes to restart a new CVS
    tree.
  * much faster, and generates much better output.
  * This parses everything I could throw at it (a few glitches exist, but
    lots better than before).
  *  Moved to contrib cause it depends on netpbm, and generates GIF images.
  * The default image type is set to GIF. Can be changed to PNG by running
    configure-pstoimg. (needs pnmtopng to use PGN as default format).
  * closes: Bug#15663

 -- Manoj Srivastava <srivasta@debian.org>  Wed, 25 Feb 1998 03:37:20 -0600

latex2html (98.1b-2) unstable; urgency=low

  * A new (beta) version that is much faster and look quite
    promising. However, they moved icons around internally, to make png
    icons available too, and this messed up the -1 version.

 -- Manoj Srivastava <srivasta@debian.org>  Thu, 22 Jan 1998 20:37:42 -0600

latex2html (98.1b-1) unstable; urgency=low

  * A new (beta) version that is much faster and look quite promising.

 -- Manoj Srivastava <srivasta@debian.org>  Thu, 22 Jan 1998 18:42:43 -0600

latex2html (96.1.h-9) unstable; urgency=low

  * Renamed the hacked verbatim.sty to not clash with the file by the same
    name in the tools of the base LaTeX distribution. closes:Bug#15244
  * Commented out non-LaTeX text at the start of verbatim.sty

 -- Manoj Srivastava <srivasta@debian.org>  Mon,  1 Dec 1997 17:37:03 -0600

latex2html (96.1.h-8) unstable; urgency=low

  * Make sure the copyright is not compressed. closes:Bug#14417

 -- Manoj Srivastava <srivasta@debian.org>  Tue, 11 Nov 1997 18:35:38 -0600

latex2html (96.1.h-7) unstable; urgency=low

  * Fixed empty section in menuentry that was causing problems with
    menu. This fixes BUG#10773.

 -- Manoj Srivastava <srivasta@debian.org>  Tue, 24 Jun 1997 16:17:14 -0500

latex2html (96.1.h-6) unstable; urgency=low

  * Reverted to HTML version 2.0 in the default latex2html.config file,
    sice there have been cases where setting the version 3.1 and using
    math mode lost in a big way; failing to recognize mathrm and other
    environments.
  * Install the LaTeX styles files in the proper location in the TDS
    (namely /usr/lib/texmf/tex/latex/latex2html).
  * Added commands to postinst and postrm to run texhash if appropriate.
  * This fixes BUG#9918.
  * This is the first version to be constructed with cvs-buildpackage, in
    fact, we are really using the pre-release version.

 -- Manoj Srivastava <srivasta@debian.org>  Wed, 28 May 1997 22:26:15 -0500

latex2html (96.1.h-5) unstable; urgency=low

  * Fixed icon locations for the HTML files generated.
  * Added menu entry for the HTML documentation.

 -- Manoj Srivastava <srivasta@debian.org>  Wed, 7 May 1997 23:30:41 -0501

latex2html (96.1.h-4) unstable; urgency=low

  * Edited the documentation to reflect the fact that the cnverted files
    will work just fine when published on a HTTP server using the standard
    Document Root /var/www, but additional installation may be required if
    a non-standard Document Root is being used.
  * Changed HTML_VERSION in latex2html.config to 3.1 to support HTML tables
    and Font size changes by default.
  * Added symlinks to icons under /var/www so that the files converted by
    LaTeX2HTML can be viewed directly using a HTML browser, or put in a
    directory visible from the local HTTP server and viewd through the HTTP
    server. The solution is ugly, but it works, and should fix BUG#8536
  * Changed maintainer name in control file as well

 -- Manoj Srivastava <srivasta@debian.org>  Thu, 1 May 1997 14:00:13 -0500

latex2html (96.1.h-3) frozen unstable; urgency=low

  * The following fix BUG#8536 and BUG#8537
  * Added the file README.debian.
  * Removed debstd from the rules file
  * Expanded the manual page to actually describe the options
  * Expanded the manual page to talk about iconserver locations
  * Expanded README to insert a table to help decide icon server values
  * The install test now edits the executable after asking the user, unless
    the force option has been used.
  * The install test now edits the executable script only when necessary
  * install-test now works for Debian.
  * New maintainer

 -- Manoj Srivastava <srivasta@debian.org>  Tue, 8 Apr 1997 14:33:29 -0500

latex2html (96.1.h-2) frozen unstable; urgency=medium

  * Replaced dependency on obsolete packages with tetex-bin.
  * Removed empty README.debian file.

 -- Herbert Xu <herbert@debian.org>  Wed, 26 Mar 1997 16:51:56 +1100

latex2html (96.1.h-1) unstable; urgency=low

  * Initial Release.

 -- Herbert Xu <herbert@debian.org>  Sat, 8 Feb 1997 14:32:25 +1100
